По вашему запросу ничего не найдено. - Страница 969

Всего объявлений
Зеленый Фольксваген Пассат Б6, объемом двигателя 2 л и пробегом 108 тыс. км за 8199 $, фото 1 на Automoto.ua
С VIN-кодом
12.08.2026
8 199 $
366 987 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8199)) }} грн
Бензин 2 л.
Автомат
108 тис. км
Днепр (Днепропетровск)
Проверено по номеру по базе МВД
AE1243BE
Volkswagen Passat B6 - автомобиль в хорошем состоянии, вложений не требует. Простая и надежная коробка автомат, не путать с проблемным DSG. ...
Синий Ауди А6, объемом двигателя 1.8 л и пробегом 387 тыс. км за 4500 $, фото 1 на Automoto.ua
С VIN-кодом
10.05.2026
4 500 $
201 465 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 4500)) }} грн
Газ/бензин 1.8 л.
Ручная / Механика
387 тис. км
Киев
Проверено по номеру по базе МВД
BA3090EO
Продам автомобіль з нюансів тріщина на лобовому і обвіс потолок в процесі виправлення. В машині стоїть гбо але не вписано 4 ключі Світло ...
Черный Сеат Толедо, объемом двигателя 1.6 л и пробегом 187 тыс. км за 7500 $, фото 1 на Automoto.ua
С VIN-кодом
12.08.2026
7 500 $
335 850 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7500)) }} грн
Газ/бензин 1.6 л.
Ручная / Механика
187 тис. км
Винница
Проверено по номеру по базе МВД
AB5573OO
Прекрасное авто как для семьи, так и для работы. Состояние отличное, кузов еще в родной краске. Двигатель BSE такой же ка у ауди шкода фольк...
Серый Пежо 508, объемом двигателя 2 л и пробегом 110 тыс. км за 15700 $, фото 1 на Automoto.ua
С VIN-кодом
12.08.2026
15 700 $
703 360 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 15700)) }} грн
Дизель 2 л.
Автомат
110 тис. км
Киев
Проверено по номеру по базе МВД
AI0203CE
Продам Пежо 508SV, возможен торг, обмен сниму с учета
Коричневый Фольксваген Пассат Б7, объемом двигателя 2 л и пробегом 160 тыс. км за 9999 $, фото 1 на Automoto.ua
С VIN-кодом
12.08.2026
9 999 $
448 055 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 9999)) }} грн
Дизель 2 л.
Автомат
160 тис. км
Киев
Проверено по номеру по базе МВД
AM3531AT
Авто было пригнано из Германии. Была куплена магнитола за 10 000 грн. (поддерживает SD, + SD с картами от Navitel), тонировка лобового стекл...
Белый Фиат Добло, объемом двигателя 1.4 л и пробегом 186 тыс. км за 11500 $, фото 1 на Automoto.ua
С VIN-кодом
08.05.2026
11 500 $
514 970 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 11500)) }} грн
Газ/бензин 1.4 л.
Ручная / Механика
186 тис. км
Житомир
Проверено по номеру по базе МВД
AM1322HX
Продам гарне,економне,авто • Підійде як для сім'ї так і для бізнесу • Всі питання по телефону • Торг .
Зеленый Дэу Сенс, объемом двигателя 1.3 л и пробегом 142 тыс. км за 2000 $, фото 1 на Automoto.ua
С VIN-кодом
17.03.2026
2 000 $
89 560 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 2000)) }} грн
Газ/бензин 1.3 л.
Ручная / Механика
142 тис. км
Подольск (Котовск)
Проверено по номеру по базе МВД
BH4594PM
Продам авто на полном ходу газ бензин газ виписаний в тех
Черный Мерседес Б-класс, объемом двигателя 1.5 л и пробегом 140 тыс. км за 14900 $, фото 1 на Automoto.ua
05.09.2026
14 900 $
667 073 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 14900)) }} грн
Дизель 1.5 л.
Автомат
140 тис. км
Бердичев
Шукаєте надійне авто у відмінному стані? Ми готові допомогти! Знаходимося: м.Бердичів,вул.Грецька, 15 Графік роботи: щодня з 9:00 до 19:00 ...
Зеленый Дэу Сенс, объемом двигателя 1.5 л и пробегом 185 тыс. км за 1994 $, фото 1 на Automoto.ua
С VIN-кодом
02.09.2026
1 994 $
89 291 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1994)) }} грн
Бензин 1.5 л.
Ручная / Механика
185 тис. км
Хмельницкий
Проверено по номеру по базе МВД
BX7798CE
Продам Daewoo Lanos 2006p. Мотор 1.5 8 клапанний. Пробіг 185 тис. км.
Серый Рено Клио, объемом двигателя 1.6 л и пробегом 72 тыс. км за 10800 $, фото 1 на Automoto.ua
С VIN-кодом
06.09.2026
10 800 $
483 516 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10800)) }} грн
Бензин 1.6 л.
Автомат
72 тис. км
Луцк
Свіжопригнаний із Швейцарії Авто у відмінному стані Хороша комплектація Чистий 2012 рік, Двигун 1,6 бензин простий надійний Автомат гід...
Белый Фольксваген Туран, объемом двигателя 1.97 л и пробегом 243 тыс. км за 10999 $, фото 1 на Automoto.ua
С VIN-кодом
29.08.2026
10 999 $
492 425 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 10999)) }} грн
Дизель 1.97 л.
Автомат
243 тис. км
Ровно
Проверено по номеру по базе МВД
BK3103IM
Свіжопригнаний автомобіль з Голандії!!!Вже на Українському обліку!!!1.5роки в Україні!!Дата першої реєстрації в УКРАЇНІ 02.02.2024року!!!Авт...
Серый Киа Соренто, объемом двигателя 2.5 л и пробегом 320 тыс. км за 5900 $, фото 1 на Automoto.ua
С VIN-кодом
07.05.2026
5 900 $
264 143 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5900)) }} грн
Дизель 2.5 л.
Ручная / Механика
320 тис. км
Киев
Проверено по номеру по базе МВД
BH5568PI
У продажу рамний позашляховик Повний привід з пониженням і блокуванням Надійний дизельний двигун в поєднанні з механічною коробкою передач ...